Package Gnumed :: Package wxpython :: Module gmDemographicsWidgets :: Class cPersonSocialNetworkManagerPnl |
[frames] | no frames]

# Class cPersonSocialNetworkManagerPnl

source code

                                                                        wx.Panel --+
                                                                                   |
    wxGladeWidgets.wxgPersonSocialNetworkManagerPnl.wxgPersonSocialNetworkManagerPnl --+
                                                                                       |
                                                                                      cPersonSocialNetworkManagerPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
refresh(self) | source code

Class Variables
| identity = `property(_get_identity, _set_identity)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgPersonSocialNetworkManagerPnl.wxgPersonSocialNetworkManagerPnl.__init__